@charset 'utf-8';
/* CSS Document */


/*--------------------------------------------------
Common
--------------------------------------------------*/

body
{
    font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MSPGothic', arial, helvetica, sans-serif;
    font-size: 12px;
    line-height: 2.0;

    margin: 0;
    padding: 0;

    letter-spacing: 3px;

    color: #fff;
    background-color: #000;

    -webkit-text-size-adjust: 100%;
}

a
{
    text-decoration: none;
    letter-spacing: 1px;

    color: #fff;
}

a:hover
{
    opacity: .8;
}

p
{
    margin: 0;
    padding: 0;
}

h2
{
    float: left;

    margin: 0;
}

h3
{
    font-family: 'ヒラギノ明朝 ProN W6', 'HiraMinProN-W6', 'HG明朝E',  'ＭＳＰ明朝', 'MSPMincho', 'MS明朝', serif;
    font-size: 20px;
    font-weight: 400;

    margin-top: 30px;

    color: #000;
}

h4
{
    font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MSPGothic', arial, helvetica, sans-serif;
    font-size: 18px;
    font-weight: 400;

    margin-top: 30px;

    color: #fff;
}

h5
{
    font-family: 'ヒラギノ明朝 ProN W6', 'HiraMinProN-W6', 'HG明朝E',  'ＭＳＰ明朝', 'MSPMincho', 'MS明朝', serif;
    font-size: 30px;
    font-weight: 400;

    margin-top: 30px;
    margin-left: 50px;

    color: #fff;
}

.h5indent
{
    font-size: 50px;
}

td
{
    font-size: 15px;

    width: 90%;
}

#header
{
    clear: both;
    overflow: hidden;

    width: 1000px;
    margin: 0 auto;
}

#gnav
{
    clear: both;
    overflow: hidden;

    margin-top: 15px;

    background-color: #efefeb;
}

#gnav-wrap
{
    font-size: 15px;
    line-height: 1.5;

    width: 1000px;
    margin: 0 auto;
}

#footer
{
    clear: both;
    overflow: hidden;

    width: 1000px;
    margin: 0 auto;
    padding-bottom: 10px;
}

#fnav
{
    font-size: 13px;

    float: left;

    margin: 60px 0 0 20px;
}

#copyright
{
    clear: both;
    overflow: hidden;

    background-color: #efefeb;
}

.clearfix
{
    clear: both;
}

.header-logo
{
    float: left;

    width: 100px;
    margin-left: 20px;
}

.header-logo:hover
{
    opacity: .8;
}

.description
{
    font-size: 16px;

    float: left;

    margin: 55px 0 0 30px;
}

.copyright
{
    float: right;

    width: 250px;
    margin: 30px 20px 0 0;
}

#gnav-wrap {
	padding: 0;
	list-style: none;
	display: flex;
	justify-content: space-around;
	align-items: center;
}
#gnav-wrap li a {
	display: block;
	text-align: center;
	padding: 20px;
	font-weight: bold;
	color: #000;
}
#gnav-wrap li.contact a {
	color: #fff;
	background-color: #c1272d;
}
#gnav-wrap li a:hover
{
	color: #c1272d;
}
#gnav-wrap li.contact a:hover {
	color: #fff;
}

.footer-logo
{
    float: left;

    width: 100px;
    margin-left: 50px;
}

.footer-logo:hover
{
    opacity: .8;
}

.fnav1
{
    float: left;

    padding: 0 30px;

    color: #fff;
}

.fnav1:hover
{
    color: #c1272d;
}

.fnav2
{
    float: left;

    padding: 0 30px;

    color: #fff;
    border-left: 1px dotted #fff;
}

.fnav2:hover
{
    color: #c1272d;
}

.fnav3
{
    float: left;

    padding: 0 30px;

    color: #fff;
    border-left: 1px dotted #fff;
}

.fnav3:hover
{
    color: #c1272d;
}

.footer-copy
{
    font-weight: 600;

    padding: 5px 0;

    text-align: center;

    color: #000;
}

.foot-link
{
    text-decoration: underline;

    color: #000;
}

.foot-link:hover
{
    text-decoration: none;
}


/*--------------------------------------------------
Top
--------------------------------------------------*/

#new
{
    background-color: #222;
}

#new-wrap
{
    clear: both;
    overflow: hidden;

    width: 1000px;
    margin: 0 auto;
    padding-bottom: 80px;

    background-color: #222;
}

#bnr
{
    background-color: #000;
}

#bnr-wrap
{
    clear: both;
    overflow: hidden;

    width: 1000px;
    margin: 0 auto;
    padding: 20px 0;

    background-color: #000;
}

#interview1
{
    background-color: #292929;
}

#interview-wrap
{
    clear: both;
    overflow: hidden;

    width: 1000px;
    margin: 0 auto;
    padding-bottom: 80px;
}

#story
{
    background: url(../img/story-back.jpg);
    background-size: cover;
}

#story-wrap
{
    clear: both;
    overflow: hidden;

    width: 900px;
    margin: 0 auto;
    padding: 0 50px;
    padding-bottom: 30px;
}

.main-logo
{
    float: right;

    width: 400px;
}


.new-title
{
    width: 100px;
    padding: 50px;

    background: url(../img/kiriko.png) no-repeat;
}

.new-text
{
    font-family: 'ヒラギノ明朝 ProN W6', 'HiraMinProN-W6', 'HG明朝E', 'ＭＳＰ明朝', 'MSPMincho', 'MS明朝', serif;
    font-size: 25px;

    padding-top: 110px;

    text-align: center;
}


.story-text
{
    font-family: 'ヒラギノ明朝 ProN W6', 'HiraMinProN-W6', 'HG明朝E', 'ＭＳＰ明朝', 'MSPMincho', 'MS明朝', serif;
    font-size: 12px;
    font-weight: 600;

    color: #000;
}

.narrator-info
{
    clear: both;
    overflow: hidden;
}

.narrator-photo
{
    position: relative;
    z-index: 2;

    width: 1000px;
    margin: 0 auto;
}

.narrator-photo2
{
    position: relative;
    z-index: 2;

    width: 900px;
    margin: 0 auto;
}

.info-right1
{
    position: relative;
    z-index: 2;

    display: inline-block;
    float: left;

    width: 400px;
    margin: -220px 0 0 560px;
    padding: 20px;

    color: #fff;
    background-color: rgba(0,0,0,.7);
}

/*曾木さん*/
.sogi.info-right1 {
    margin: -165px 0 0 20px;
}

.info-right2-1
{
    position: relative;
    z-index: 2;

    display: inline-block;
    float: left;

    width: 400px;
    margin: -450px 20px 0 560px;
    padding: 20px;

    color: #fff;
    background-color: rgba(0,0,0,.7);
}

.info-right2-2
{
    position: relative;
    z-index: 2;

    display: inline-block;
    float: left;

    width: 400px;
    margin: -400px 0 0 0;
    padding: 20px;

    color: #fff;
    background-color: rgba(0,0,0,.7);
}

.info-right3-1
{
    position: relative;
    z-index: 2;

    display: inline-block;
    float: left;

    width: 400px;
    margin: -380px 20px 0 560px;
    padding: 20px;

    color: #fff;
    background-color: rgba(0,0,0,.7);
}

.info-right3-2
{
    position: relative;
    z-index: 2;

    display: inline-block;
    float: left;

    width: 400px;
    margin: -200px 0 0 560px;
    padding: 20px;

    color: #fff;
    background-color: rgba(0,0,0,.7);
}

.info-right4
{
    position: relative;
    z-index: 2;

    display: inline-block;
    float: left;

    width: 400px;
    margin: -200px 0 0 560px;
    padding: 20px;

    color: #fff;
    background-color: rgba(0,0,0,.7);
}

.narrator
{
    font-size: 20px;
    line-height: 1.5;

    display: block;

    margin-bottom: 10px;
    padding-bottom: 10px;

    letter-spacing: 5px;

    border-bottom: 1px solid #c1272d;
}

.narrator-text2
{
    line-height: 1.8;

    display: block;

    margin-bottom: 10px;
    padding: 30px 50px;

    letter-spacing: 3px;

    border-bottom: 1px solid #4c4c4c;
}

.shimada
{
    font-family: 'ヒラギノ明朝 ProN W6', 'HiraMinProN-W6', 'HG明朝E', 'ＭＳＰ明朝', 'MSPMincho', 'MS明朝', serif;
    font-size: 18px;
    font-weight: bolder;

    width: 10%;

    color: #c1272d;
}

.iwamoto
{
    font-size: 15px;
    font-weight: normal;

    width: 10%;
    margin-left: 10px;

    vertical-align: top;

    color: #000;
}

.shigehisa
{
    font-size: 15px;
    font-weight: normal;

    width: 10%;
    margin-left: 10px;

    vertical-align: top;

    color: #000;
}

.inttable
{
    z-index: 3;

    width: 1000px;
    margin: 0 auto;
    padding-bottom: 0;

    letter-spacing: 1.5px;

    color: #000;
    border-style: bold;
    background-color: #f4f4f4;
}

.next
{
    font-size: 21px;
    font-weight: lighter;

    margin-top: 60px;

    text-align: center;
}

.next:hover
{
    color: #c1272d;
}

#navi
{
    margin: 70px 0 0 0;
    padding: 0;

    text-align: center;
}
#navi ul
{
    margin: 20px 0 0 0;
    padding: 0;
}
#navi li
{
    font-size: 20px;

    display: inline-block;

    margin: 10px;
    padding: 0 20px;

    vertical-align: middle;

    color: #fff;
    border-width: 1px;
    border-style: solid;
    border-color: #fff;
    background-color: #292929;
}

#navi li:hover
{
    color: #c1272d;
    border-color: #c1272d;
}

#navi .now
{
    color: #292929;
    background-color: #f4f4f4;
}

.linktable
{
    z-index: 3;

    width: 1000px;
    margin: 0 auto 100px auto;

    letter-spacing: 3px;

    color: #000;
    background-color: #f4f4f4;
}

.linktable :hover
{
    opacity: .8;
}

.thumb
{
    font-size: 18px;
    font-weight: bolder;

    width: 10%;
    margin-left: 10px;

    color: #000;
}

.info-link
{
    clear: both;
    overflow: hidden;

    margin-top: 70px;
    margin-bottom: 70px;
}

.link-photo
{
    position: relative;
    z-index: 2;

    width: 1000px;
    height: 300px;
    margin: 0 auto;
}

.link-narrator
{
    font-size: 25px;
    line-height: 1.5;

    margin: 0 auto;
    padding-bottom: 10px;

    letter-spacing: 5px;
}

.link-title1,
.link-title2
{
    font-family: 'ヒラギノ明朝 ProN W6', 'HiraMinProN-W6', 'HG明朝E', 'ＭＳＰ明朝', 'MSPMincho', 'MS明朝', serif;
    font-size: 20px;

    position: relative;
    z-index: 2;

    display: inline-block;
    float: left;

    width: 400px;
    margin: -255px 0 0 -3px;
    padding: 20px;

    text-align: center;
    letter-spacing: 3px;

    color: #000;
    background-color: rgba(255,255,255,0);
}

.link-title2
{
    width: 470px;
    margin: -230px 0 0 0;
}

.link-info1,
.link-info2
{
    font-family: 'ヒラギノ明朝 ProN W6', 'HiraMinProN-W6', 'HG明朝E', 'ＭＳＰ明朝', 'MSPMincho', 'MS明朝', serif;

    position: relative;
    z-index: 2;

    display: inline-block;
    float: left;

    width: 400px;
    margin: -160px 0 0 -13px;
    padding: 40px 20px;

    text-align: center;

    color: #000;
    background-color: rgba(255,255,255,0);
}

.link-info2
{
    margin: -170px 0 0 0;
    padding: 40px 60px;

    text-align: center;
}

.intvw-link
{
    font-family: 'ヒラギノ明朝 ProN W6', 'HiraMinProN-W6', 'HG明朝E', 'ＭＳＰ明朝', 'MSPMincho', 'MS明朝', serif;
    font-size: 21px;
    font-weight: 400;

    width: 500px;
    margin: 0;

    text-align: center;
}

/*------------   ------------*/

.author
{
    font-family: 'ヒラギノ明朝 ProN W6', 'HiraMinProN-W6', 'HG明朝E', 'ＭＳＰ明朝', 'MSPMincho', 'MS明朝', serif;
    font-weight: 600;

    display: block;
    float: right;

    margin-top: 30px;

    color: #000;
}

.lpbnr
{
    display: block;
    float: left;

    width: 400px;
    margin-left: 50px;
}

.lpbnr2
{
    display: block;
    float: right;

    width: 400px;
    margin-right: 50px;
}
